experimental::AAircraftEntry(3)

NAME
experimental::AAircraftEntry

SYNOPSIS

Inherits experimental::AEntry.

  Public Member Functions
AAircraftEntry (const AAircraftEntry &te)=default
AAircraftEntry & operator= (const AAircraftEntry &te)=default
AAircraftEntry (int row_id)
AAircraftEntry (TableData table_data)

  Additional Inherited Members

Author

Generated automatically by Doxygen for openPilotLog from the source code.